/***********************
/Style.css
/Deep C Design 2008
/http://www.deep-c.co.uk
/
************************/

/* GENERAL CLASSES */
html body {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	font-size: 75%;
	background: url(../images/01.jpg) repeat-x;
	font-family: arial;
	background-color: #fff;
}

/* GLOBAL LINKS */
a:active {color: #000; text-decoration: none;}
a:link {color: #000066; text-decoration: none;}
a:hover {color: #000066; text-decoration: none;}
a:visited {color: #000033; text-decoration: none;}

.whitelinks {color: #fff;}
.whitelinks a:active {color: #fff; text-decoration:none;}
.whitelinks a:link {color: #fff; text-decoration:none;}
.whitelinks a:hover {color: #ffff99; text-decoration:none;}
.whitelinks a:visited {color: #fff; text-decoration:none;}

.blacklinks {color: #000;}
.blacklinks a:active {color: #000; text-decoration:none;}
.blacklinks a:link {color: #000; text-decoration:none;}
.blacklinks a:hover {color: #000; text-decoration:underline;}
.blacklinks a:visited {color: #000; text-decoration:none;}

img {border: none;}

#center a:hover {text-decoration: underline;}

/* GLOBAL */

h1 {
	margin: 0px;
	padding: 0px;
	font-size: 2em;
}

h2 {
	margin: 0px;
	padding: 0px;
	font-size: 1.8em;

}

h3 {
	margin: 0px;
	padding: 0px;
	font-size: 1.4em;	
}


h4 {
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;	
}

ul {
	margin-left: 20px;
	margin-top: 0px;
	padding: 0px;
}

big {
	font-size: 1.5em;
}

small {
	font-size: 0.7em;
}

hr {

}

/* GENERAL CLASSES */

.small {
	font-size: 0.8em;
}

.big-links {
	font-size: 1.7em;
}

.img-border {
	border: 1px solid black;
}

.head-red {
	font-size: 0.6em;
	color: red;
	font-style: italic;
}

.highlight-text {
	color: red;
	font-weight: bold;
	font-size: 1.3em;
	font-family: arial;
	
}

.clear {
	clear: both;
}

ul.biglist {
	font-size: 2em;	
	padding: 5px 0 10px 20px;
}

ul.biglist-2 li {
	padding: 10px;
	font-size: 1.4em;
}

.enlarge {
	float: right;
	font-size: 0.8em;
	background: url(../images/maximize.png) no-repeat right ;
	padding: 0 18px 0 0 ;
	margin: 4px 4px 0 3px;
}

.center-align {
	text-align: center;
}

/* GLOBAL LAYOUT */

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 955px;
}

#top {
	width: 955px;
	height: 177px;
	background: url('../images/02.jpg') no-repeat;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #fff;
	position: relative;
}

#top .top-address {
	padding-top: 10px;
	padding-left: 10px;
}

#delivery-link {
	width: 150px;
	height: 80px;
	position: absolute;
	top: 15px;
	left: 400px;
}

#under-top {
	height: 40px;
	font-size: 1.2em;
	text-align: center;
	padding-top: 10px;
}

#menu {
	font-family: arial;
	font-size: 1.3em;
	margin-right: 10px;
	margin-left: 40px;
	line-height: 1.5em;
	position: absolute;
	top: 128px;
	left: 0px;
	color: black;
}

.menu-item {
	margin: 0px 0px 10px 0px;
	padding: 2px 6px 2px 4px;
	float: left;
}

.menu-item:hover {
	background-color: darkred;
	color: white;
}


#content {
	background: url('../images/20.jpg') repeat-y;
	margin: 0;
	padding: 0 23px 20px 20px;
	width: 914px;
}


#bottom {
	background: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.bottom-txt {
	margin: 0px auto;
	text-align: center;
	font-weight: bold;
}

/* PAGE CLASSES */

#contact-form {
	width: 450px;
	margin-left: 20px;
	margin-right: auto;
}

#front-page {
}

#front-page p {
	line-height: 1.6em;
	font-size: 1.1em;
}

#front-menu {
	text-align: center;
	width: 500px;
	margin: 10px auto;
}

.featured-beds-boxes {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.bed-thumbs {
	text-align: center;
	width: 100px;
	margin: 10px;
	float: left;
	
}


#divan-type-links {
	text-align: center;
	padding-top: 10px;	
}

.table-view {
	width: 715px;
}

.table-view table{
	margin-top: 10px;
}

.table-view .td-odd {
	background-color: #f8b1b1;
}

.table-view .td-even {
	background-color: #faf2f2;
}

.table-view td {
	border-bottom: 1px solid black;
	padding: 4px;
	margin: 5px;
	text-align: center;
}

.comp {
	margin: 0 auto;
	padding-bottom: 10px;
}

.table-view .comp td {
	border-bottom: 1px solid black;
	padding: 6px;
	margin: 5px;
	text-align: left;
}

.table-view .comp thead tr{
	background-color: #832323;
	color: #fff;
}


.table-view thead{
	font-size: 1.2em;
	font-weight: bold;
	border-right: none;
	color: black;
}

.table-view h1 {
	font-size: 1.9em;
	font-weight: bold;
	margin: 8px 2px;
	font-family: arial;

}

.table-view .box {
	clear: both;
	margin: 8px 10px 8px 0px;
	padding: 4px;
	width: 715px;
}

.table-view .box p{
	padding-left: 1.5em;
	padding-right: 1.5em;
	padding-top: 1.5em;
	font-size: 1.2em;
	line-height: 1.6em;
}

.table-view .img-border-1 {
	border: 1px solid black;
	float: right;
	margin-left: 10px;
}

.table-view li {
	padding: 2px 0;
	font-size: 1.4em;
}

.bed-box-top {
	background: url(../images/bed-box-top.jpg);
	height: 61px;
	width: 715px;
	padding: 0px;
	margin: 0px;
}

.bed-box-top h1 {
	padding: 12px;
	margin: 0px;
}

.bed-box-content {
	background: url(../images/bed-box-back.jpg) repeat-y;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
}

.box-content p{
	padding: 10px 10px 10px 10px;
}

.bed-box-bottom {
	background: url(../images/bed-box-bottom.jpg) no-repeat;
	height: 17px;
	
}

.price-tag {
	color: red;
	font-weight: bold;
	font-style: italic;
	font-size: 1.5em;	
}


/* GLOBAL FORM CLASSES */

.form-box {
margin-top: 0px;

}

.form-box-head {
border-bottom: 1px solid white;
padding: 2px 5px;
}

.form-box-content {
padding: 1px 20px;
background-repeat: repeat-x;
}

.form-box h1 {
color: #fff;

}

.form-box input {
width: 220px;
float: right;
clear: right;
padding: 0px;
margin: 5px;
height: 20px;
border: 1px solid #333333;
font-family: arial;

}

.form-box select {
width: 200px;
float: right;
clear: right;
padding: 0px;
margin: 5px;
height: 20px;
}

.form-box textarea {
width: 100%;
float: right;
margin: 0px;
padding: 0px;
border: 1px solid #333333;
font-family: arial;
}

.form-box label {
clear: both;
float: left;
margin: 0px;
}

.form-box p {
clear: both;
float: none;
padding: 0px;
margin: 0px;
height: 30px;
}

.form-box h4 {
	text-align: left;
}


/* GLOBAL PAYPAL FORM CLASSES */

.paypal-form {
	margin-left: 50px;
	margin-top: 10px;
	border: 2px solid black;
	padding: 0px;
	padding-left: 50px;
	padding-top: 10px;
	width: 540px;
	text-align: center;
	background: url(../images/paypal-gradient.jpg) bottom center repeat-x;
}

.paypal-logo {
	padding-bottom: 5px;
}

.paypal-form td{
	border: none;
	text-align: left;
	padding: 0px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 5px;
}

.paypal-form select, input{
	margin-bottom: 8px;
}

.ppbox {
	display: none;
	overflow: hidden;
	height: 250px;
}

.price-table {
	float: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
}

.buy-now {
	border: 0px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}


/***** OXBEDS DC STUFF ****/


#center {
	width: 596px;
	float: left;
	margin: 8px 10px 0 12px;
	padding: 0;
}

#sidebar-right {
	width: 271px;
	float: right;
	margin: 8px 12px 0 0;
	padding: 0;
}

.breadcrumb {
	padding: 2px 0 2px 4px;
}

.breadcrumb a {
	background:transparent url(../images/arrow_icon.gif) no-repeat scroll right center;
	padding:0 11px 0 0;
}

#main-box {
	background: url(../images/05.jpg) no-repeat;
	width: 624px;
	height: 217px;
}

#about-us {
	background: url(../images/09.jpg) no-repeat;
	width: 624px;
	height: 252px;
	margin: 0;
	padding: 0;
}

#about-us .box-content2{
	padding: 34px 20px 20px 28px;
	margin: 0;
	line-height: 1.4em;
	font-size: 1.1em;
	font-family: arial;
}

#ad-message {
	background: url(../images/12.jpg) no-repeat;
	width: 576px;
	height: 69px;
	margin: 0 0 0 25px;
}


/** RIGHT SIDEBAR CONTENT **/


/** FEATURED BEDS BOX **/

#featured-beds-box {
	background: url(../images/07.jpg) no-repeat;
	width: 279px;
	height: 387px;	
}

#featured-beds-box-content {

}

.box.featured .featured-items {
	clear: left;
	margin: 5px 5px 9px 5px;
	padding: 0 0 3px 0;
	height: 107px;
	border-bottom: 1px solid #666;
}	


.box.featured .featured-items li {
	list-style-type: none;
	margin-bottom: 3px;

}

.box.featured .featured-items li.normal-item {
	font-size: 1.1em;
}

.box.featured .featured-items li.small{
	font-size: 0.9em;
	margin-top: 8px;
}

.box.featured .featured-items ul {
	margin: 0;
	padding: 0;
}

.box.featured .featured-items img{
	float: left;
	margin: 0 4px 0 0;
	border: 2px solid black;
}


/*** CALLBACK BOX **/

.box.callback {
	background: url(../images/callback.png) no-repeat;
	border: none;
	height: 239px;
}

.box.callback .box-content{
	background: transparent;
	border: none;
	padding: 50px 0 0 0;
}

.box.callback .box-content .head{
	background: transparent;
	border: none;
	padding-left: 70px;
}


.box.callback #callback {
	position: relative;
	top: 5px;
	left: 5px;	
}

/* form */

/** Contact Form **/


#callback-section {
	width: 245px;
	margin: 0 auto;
	padding: 0;
}

.callback-form {
	text-align: left;
}

.callback-form p {
	margin-top: 0;
	margin-bottom: 0px;
	padding: 4px 0 0 8px;;
	height: 25px;
}


.callback-form label {
	clear: left;
	width: 90px;
	float: left;
	font-size: 1em;
	margin: 0;
	padding: 2px;
	
}

.callback-form input, textarea{
	float: right;
	margin-bottom: 0;
	padding: 2px;
	width: 120px;
	font-family: arial;
	font-size: 0.9em;
	margin-top: 0;
	border: 1px solid black;
	
}

.callback-form input.submit {
	width: 80px;
	margin-left: 0;
	margin-top: 0px;
	float: right;
}


#callback2 {
	text-align: right;
	font-size: 1.2em;

		
}

.green {
	color: #ccff00;
}


/** BOXES **/

.box {
	border: 3px solid #b4b4b4;
	margin-bottom: 14px;
}

.box-content {
	background: #f1f1f1;
	margin: 3px;
}

.box .box-content .head {
	background:darkred none repeat scroll 0 0;
	color:white;
	font-size:1.5em;
	padding:4px;
}


.box.ad-message {
	border: 0;
	padding: 3px;
}

.box.ad-message .box-content {
	background: white;
}

.box.about-us .box-content{
	background: white;
	padding: 5px;
}

.box.category {
	border-width: 1px;
	float:left; 
	width: 187px;
	margin-right: 14px;
}

.box.category .box-content{
	padding: 0 0 5px 0;

}


.box.category .head {
	padding: 4px;
	background: darkred;
	color: white;
	font-size: 1.5em;
}

.box.category .head a:link, .box.category .head a:visited {
	color: white;
}


.box.category ul {
	margin: 2px 0 3px 2px;
	list-style-type: none;
	padding: 0;
	font-size: 0.9em;

}

.box.category li {
	margin: 0 0;
	padding: 0 0 3px 0;
}


.box.category li a{
	background:transparent url('../images/arrow_icon.gif') no-repeat scroll left center;
	padding: 0 0 0 11px;
}

.box.category li a:hover{
	text-decoration: underline;
}



/** CATALOGUE **/

.box.catalogue-item {
	
}

.box.catalogue-item .info{
	width: 290px;
	float: left;
	padding: 10px 0 10px 10px ;

}

.box.catalogue-item .info{
	width: 290px;
	float: left;
	padding: 10px 0 10px 10px ;

}

.box.catalogue-item .info .highlight-text.stock{
	text-align: center;
	margin: 0 0 5px 0;
	font-size: 1.2em;

}

.box.catalogue-item .inner-content {
	padding: 15px 5px 5px 5px;
	
}

.box.catalogue-item .pics {
	width: 255px;
	float: left;
	padding: 0 10px 5px 0;
	
}

.box.catalogue-item .pics .smalls{
	padding: 7px 7px 2px 0;
	
}

.box.catalogue-item .pics .smalls.last{
	padding: 7px 0 2px 0;
	
}

.box.catalogue-item ul {
	list-style-image: url(../images/arrow_icon.gif) ;
	margin: 5px 0 10px 20px;
}

.box.catalogue-item li {
	padding: 0 0 7px 0;
	font-size: 1.1em;
	font-weight: bold;
}

.box.catalogue-item ul.prices{
	list-style-type: none;
	list-style-image: none;
	font-size: 1.6em;
	margin-bottom: 10px;


}

.box.catalogue-item ul.prices li {
	padding: 0 0 3px 0;
	margin: 4px 0;
}

.box.catalogue-item p {
	padding: 5px 0;
}

.box.catalogue-item ul.prices li.smaller {
	font-size: 0.7em;
	float: left;
}

/** main catalogue page **/

.main-catalogue-item {
	width: 186px;
	border-right: 1px dotted #666;
	margin-top: 3px;
	margin-bottom: 3px;
	height: 210px;
	float: left;
	padding: 0 5px;
}

.main-catalogue .cat-head{
	border-bottom: 1px dotted #666;
	padding: 0 0 5px 0;
}

.main-catalogue .cat-row {
	border-bottom: 1px dotted #666;
	padding: 10px 0;
}

.main-catalogue .cat-row.last {
	border-bottom: none;
}

.main-catalogue-item.last {
	border-right: none;
}

.main-catalogue-item .image {
	padding: 10px;
	text-align: center;
}

.main-catalogue-item ul {
	list-style-type: none;
}

.main-catalogue-item li{
	padding: 0 0 0.2em 0;
}

.main-catalogue-item li.head {
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
}

.main-catalogue-item li.price {
	font-size: 1.25em;
	font-weight: bold;
	padding: 3px 0 3px 0;
}

.main-catalogue-item li.more {
	float: right;
	padding: 0 8px 0 0;
}

.main-catalogue-item hr {
	border-color: #333;
}


/** **/

.back {
	background: url(../images/arrow_icon_back.gif) left no-repeat;
	padding: 0 0 0 12px;
	float: right;
	font-size: 1.1em;
}



/** Contact Form **/


#contact-section {
	width: 490px;
	margin: 0 auto;
	padding: 0;
}

.contact-form {
	text-align: left;
	margin-left: 30px;
}

.contact-form legend {
	font-weight: bold;
	font-size: 1.2em;
}

.contact-form p {
	margin-bottom: 25px;
	padding-bottom: 25px;;
}


.contact-form label {
	clear: left;
	width: 150px;
	float: left;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

.contact-form input, textarea{
	float: left;
	margin-bottom: 0;
	padding: 2px;
	width: 300px;
	font-family: arial;
	font-size: 0.9em;
	margin-top: 0;
	
}

.contact-form input.submit {
	width: 80px;
	margin-left: 150px;
	margin-top: 20px;
}


#contact2 {
	text-align: right;
	font-size: 1.2em;

		
}

.box.current-offers {
	
}

.box.current-offers ul {
	list-style: none;
	padding: 5px 0 0 0;
	margin: 0 0 0 5px;
}

.box.current-offers li {
	margin: 0 0 3px 0;
}

.box.current-offers a{
	background: transparent url('../images/arrow_icon.gif') no-repeat scroll left center;
	padding: 0 0 0 11px;

}	



/** FRONT PAGE **/

.box.about-us-frontpage {
	line-height: 1.6em;	
	font-size: 1.1em;
}

.box.about-us-frontpage a:link, .box.about-us-frontpage a:visited  {
	color: #b0232b;
}

#delivery-banners {
	padding: 20px 0 20px 0;
}



#oxbeds-link {
	position: absolute;
	right: 45px;
	top: 20px;
	width: 195px;
	height: 63px;
}